
/* ****************** 2칸 레이아웃  ****************** */

.layout_334130_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_334130_ > div {}
.layout_334130_ > div:after {content:''; display:block; clear:both;}
.layout_334130_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_334130_ > div > .container_1 {width:50%;}
.layout_334130_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_334130_ > div > .container_1 { width:100%; }
	.layout_334130_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_334130_ {min-width:1200px;}
}

/* ****************** HTML 편집기  ****************** */

.html_331622_ {overflow:hidden;}
.html_331622_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_334132_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_334132_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_334132_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 상단 로그인 (쇼핑몰)  ****************** */

.gnb_339489_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb_339489_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_339489_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.gnb_339489_ li:first-child:before {display:none;}
.gnb_339489_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; text-decoration:none;}
.gnb_339489_ li a:hover {text-decoration:underline;}

/* ****************** 공백  ****************** */

.empty_line_339490_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_339490_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_339490_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_331112_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_331112_ > div {}
.layout_331112_ > div:after {content:''; display:block; clear:both;}
.layout_331112_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_331112_ > div > .container_1 {width:33.333333333333%;}
.layout_331112_ > div > .container_2 {width:33.333333333333%;}
.layout_331112_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_331112_ > div > .container_1 { width:100%; }
	.layout_331112_ > div > .container_2 { width:100%; }
	.layout_331112_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_331112_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_331119_ {font-size:0;}
.title_331119_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_331119_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_331119_.style_top p {padding-top:10px;}
.title_331119_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_331119_.style_right p {padding-right:14px;}
.title_331119_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_331119_.style_bottom p {padding-bottom:12px;}
.title_331119_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_331119_.style_left p {padding-left:14px;}
.title_331119_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_331119_.style_circle1 p {padding-left:20px;}
.title_331119_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_331119_.style_circle2 p {padding-left:20px;}
.title_331119_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_341023_ {font-size:0;}
.title_341023_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_341023_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_341023_.style_top p {padding-top:10px;}
.title_341023_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_341023_.style_right p {padding-right:14px;}
.title_341023_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_341023_.style_bottom p {padding-bottom:12px;}
.title_341023_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_341023_.style_left p {padding-left:14px;}
.title_341023_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_341023_.style_circle1 p {padding-left:20px;}
.title_341023_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_341023_.style_circle2 p {padding-left:20px;}
.title_341023_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_331122_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #5889c4; border-radius:100px; background:#5889c4; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_331122_.style_line a {background:transparent; color:#5889c4;}
.icon_button_331122_.space_normal a {padding:.6em 1.2em;}
.icon_button_331122_.space_wide a {padding:.6em 2em;}
.icon_button_331122_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_331122_ a:after {
	content:'\e60e'; font-family:"icomoon_15051801";
	margin-left:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_331109_ {position:relative; padding:0 80px; border-bottom:2px solid #0256d0;}
.logo_331109_ * {box-sizing:border-box;}
.logo_331109_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed;}
.logo_331109_ h1 a {display:table-cell; height:100%; vertical-align:middle;}
.logo_331109_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_331109_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_331109_.use {display:block;}
.toggle_331109_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_331109_.on:before {color:#0256d0;}

.tel_331109_ {display:block; left:10px;}
.tel_331109_:before {content:'\e604'; color:#0256d0;}
#farmBoxTel {display:none;}

.toggleSearch_331109_ {left:45px;}
.toggleSearch_331109_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_331109_ {right:45px;}
.toggleGnb_331109_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_331109_ {right:10px;}
.toggleLnb_331109_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_331109_ {display:block;}

@media (min-width:1024px){
	.logo_331109_ {padding:0; border-bottom:none;}
	.toggle_331109_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_331109_ {padding:0; border-bottom:none;}
	.toggle_331109_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 이미지  ****************** */

.img_331116_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_331116_ * {box-sizing:border-box;}
.img_331116_ a {display:block; text-decoration:none;}
.img_331116_ img {max-width:100%; vertical-align:top;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_331262_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_331262_ > div {}
.layout_331262_ > div:after {content:''; display:block; clear:both;}
.layout_331262_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_331262_ > div > .container_1 {width:33.333333333333%;}
.layout_331262_ > div > .container_2 {width:33.333333333333%;}
.layout_331262_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_331262_ > div > .container_1 { width:100%; }
	.layout_331262_ > div > .container_2 { width:100%; }
	.layout_331262_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_331262_ {min-width:1200px;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_331264_ {position:relative; padding:0 80px; border-bottom:2px solid #0256d0;}
.logo_331264_ * {box-sizing:border-box;}
.logo_331264_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed;}
.logo_331264_ h1 a {display:table-cell; height:45px; vertical-align:middle;}
.logo_331264_ h1 img {max-width:100%; max-height:45px; vertical-align:bottom;}

.toggle_331264_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_331264_.use {display:block;}
.toggle_331264_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_331264_.on:before {color:#0256d0;}

.tel_331264_ {display:block; left:10px;}
.tel_331264_:before {content:'\e604'; color:#0256d0;}
#farmBoxTel {display:none;}

.toggleSearch_331264_ {left:45px;}
.toggleSearch_331264_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_331264_ {right:45px;}
.toggleGnb_331264_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_331264_ {right:10px;}
.toggleLnb_331264_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_331264_ {display:block;}

@media (min-width:1024px){
	.logo_331264_ {padding:0; border-bottom:none;}
	.toggle_331264_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_331264_ {padding:0; border-bottom:none;}
	.toggle_331264_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_331265_ {font-size:0;}
.title_331265_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_331265_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_331265_.style_top p {padding-top:10px;}
.title_331265_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_331265_.style_right p {padding-right:14px;}
.title_331265_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_331265_.style_bottom p {padding-bottom:12px;}
.title_331265_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_331265_.style_left p {padding-left:14px;}
.title_331265_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_331265_.style_circle1 p {padding-left:20px;}
.title_331265_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_331265_.style_circle2 p {padding-left:20px;}
.title_331265_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_341025_ {font-size:0;}
.title_341025_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_341025_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_341025_.style_top p {padding-top:10px;}
.title_341025_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_341025_.style_right p {padding-right:14px;}
.title_341025_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_341025_.style_bottom p {padding-bottom:12px;}
.title_341025_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_341025_.style_left p {padding-left:14px;}
.title_341025_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_341025_.style_circle1 p {padding-left:20px;}
.title_341025_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_341025_.style_circle2 p {padding-left:20px;}
.title_341025_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_341026_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #5889c4; border-radius:100px; background:#5889c4; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_341026_.style_line a {background:transparent; color:#5889c4;}
.icon_button_341026_.space_normal a {padding:.6em 1.2em;}
.icon_button_341026_.space_wide a {padding:.6em 2em;}
.icon_button_341026_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_341026_ a:after {
	content:'\e60e'; font-family:"icomoon_15051801";
	margin-left:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 이미지  ****************** */

.img_331263_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_331263_ * {box-sizing:border-box;}
.img_331263_ a {display:block; text-decoration:none;}
.img_331263_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_331117_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_331117_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_331117_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_331113_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_331113_ > div:after {content:''; display:block; clear:both;}
.layout_331113_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_331113_ {min-width:1300px;}
}

/* ****************** 네비게이션 (비율형 A)나눔고딕  ****************** */

@font-face { font-family: 'NanumBarunGothic'; font-style: normal; font-weight: 400; src: url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWeb.eot'); src: url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWeb.eot?#iefix') format('embedded-opentype'), url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWeb.woff') format('woff'), url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWeb.ttf') format('truetype'); } @font-face { font-family: 'NanumBarunGothic'; font-style: normal; font-weight: 700; src: url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWebBold.eot'); src: url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWebBold.eot?#iefix') format('embedded-opentype'), url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWebBold.woff') format('woff'), url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWebBold.ttf') format('truetype') } @font-face { font-family: 'NanumBarunGothic'; font-style: normal; font-weight: 300; src: url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWebLight.eot'); src: url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWebLight.eot?#iefix') format('embedded-opentype'), url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWebLight.woff') format('woff'), url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWebLight.ttf') format('truetype'); } .nanumbarungothic * { font-family: 'NanumBarunGothic', sans-serif; }
  
  

.lnb_146073_ {font-size:0; font-family: 'NanumBarunGothic',' nanumgothic','돋움'; }
.lnb_146073_ * {box-sizing:border-box;}
.lnb_146073_ ul {margin:0; padding:0; list-style:none;}
.lnb_146073_ a { font-family: 나눔고딕, nanumgothic, 돋움; display:block; position:relative; height:40px; line-height:40px;  text-align:left; text-decoration:none; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_146073_ .dep1 > li > a {font-family: 'NanumBarunGothic',' nanumgothic','돋움'; 
	padding:0 15px 0 30px; border-bottom:1px solid #cedef7; background:#e7eefb; font-weight:700;font-size:19px; color:#0256d0;
}
.lnb_146073_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#0256d0;
}
.lnb_146073_ .dep2 > li > a {font-family: 'NanumBarunGothic',' nanumgothic','돋움';
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:14px; color:#393939;font-weight:500;
}


@media (min-width:1024px){
	/* dep1 */
	.lnb_146073_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_146073_ .dep1 > li {float:left; position:relative; z-index:600; width:20%;}
	.lnb_146073_ .dep1 > li:hover {z-index:610;}
	.lnb_146073_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #66a9fa; background:#ffffff;
	}
	.lnb_146073_ .dep1 > li:hover > div {display:block;}
	.lnb_146073_ .dep1 > li > a {
		z-index:620; height:60px; line-height:60px; padding:0 20px;
		border-bottom:none; background:none; color:#ffffff; text-align:center;
	}
	.lnb_146073_ .dep1 > li.on > a,
	.lnb_146073_ .dep1 > li:hover > a {color:#66a9fa;}
	.lnb_146073_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_146073_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_146073_ .dep2 > li.on > a,
	.lnb_146073_ .dep2 > li:hover > a {background:#e7eefb; color:#0256d0;}

	/* dep1 triangle */
	.lnb_146073_ .dep1 > li.has_sub:before,
	.lnb_146073_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_146073_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #66a9fa;}
	.lnb_146073_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_146073_ .dep1 > li.has_sub:hover:before,
	.lnb_146073_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_146073_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_146073_ .dep1 > li {float:left; position:relative; z-index:600; width:20%;}
	.lnb_146073_ .dep1 > li:hover {z-index:610;}
	.lnb_146073_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #66a9fa; background:#ffffff;
	}
	.lnb_146073_ .dep1 > li:hover > div {display:block;}
	.lnb_146073_ .dep1 > li > a {
		z-index:620; height:60px; line-height:60px; padding:0 20px;
		border-bottom:none; background:none; color:#ffffff; text-align:center;
	}
	.lnb_146073_ .dep1 > li.on > a,
	.lnb_146073_ .dep1 > li:hover > a {color:#66a9fa;}
	.lnb_146073_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_146073_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_146073_ .dep2 > li.on > a,
	.lnb_146073_ .dep2 > li:hover > a {background:#e7eefb; color:#0256d0;}

	/* dep1 triangle */
	.lnb_146073_ .dep1 > li.has_sub:before,
	.lnb_146073_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_146073_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #66a9fa;}
	.lnb_146073_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_146073_ .dep1 > li.has_sub:hover:before,
	.lnb_146073_ .dep1 > li.has_sub:hover:after {display:block;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_339740_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_339740_ > div:after {content:''; display:block; clear:both;}
.layout_339740_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_339740_ {min-width:1000px;}
}

/* ****************** 하단 메뉴  ****************** */

.fnb_339741_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_339741_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_339741_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.fnb_339741_ li:first-child:before {display:none;}
.fnb_339741_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; color:#ffffff; text-decoration:none;}
.fnb_339741_ li a:hover {text-decoration:underline;}
.fnb_339741_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; color:#ffffff}

/* ****************** SNS 공유하기  ****************** */

.layout_331123_ {min-width:320px;}
.layout_331123_ {max-width:1200px; margin:0 auto;}
@media \0screen{
	.layout_331123_ {min-width:1200px;}
}
.layout_331123_ > [class^=container_] {position:relative; width:100%;}

/* ****************** 하단 SNS 공유하기  ****************** */

.sns_share_331124_ {display:block;}
.sns_share_331124_:after {content:''; display:block; clear:both;}
.sns_share_331124_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.sns_share_331124_ li {display:inline-block; overflow:hidden; position:relative; height:60px; padding:10px 0; font-size:0; text-align:center;}
.sns_share_331124_ li.first-child {display:none;}
.sns_share_331124_ li a {display:block; height:60px; line-height:60px; padding:0 5px; font-size:13px; text-decoration:none;}
.sns_share_331124_ li a span {display:none; padding:0 10px; color:#888;}
.sns_share_331124_ li a i {
	display:inline-block; position:relative; top:50%; vertical-align:top; width:40px; height:40px; margin:-20px 3px 20px; padding:0; border:none; text-indent:-9999px;
	background:url('/img_up/shop_pds/djrentcar/design/farm_contents_img/sns_ico@1x.png');
	background-repeat:no-repeat;
}
@media (-webkit-min-device-pixel-ratio:2),(min-resolution:192dpi){
	.sns_share_331124_ li a i {
		background:url('/img_up/shop_pds/djrentcar/design/farm_contents_img/sns_ico@2x.png');
		background-size:300px 300px;
	}
}
.sns_share_331124_ li .facebook_331124_ {background-position:0px -120px;}
.sns_share_331124_ li .twitter_331124_ {background-position:-40px -120px;}

@media (min-width:1024px){
	.sns_share_331124_ li {display:inline-block; position:relative; width:25%;}
	.sns_share_331124_ li.first-child {display:inline-block;}
	.sns_share_331124_ li:after {content:''; display:block; position:absolute; right:0; top:0; width:0; height:100%; border-left:1px solid #dcdcdc;}
	.sns_share_331124_ li:first-child:before {content:''; display:block; position:absolute; left:0; top:0; width:0; height:100%; border-right:1px solid #dcdcdc;}
	.sns_share_331124_ li p {font-size:24px;}
	.sns_share_331124_ li a span {display:inline-block;}
}

@media \0screen{
	.sns_share_331124_ li {display:inline-block; position:relative; width:25%;}
	.sns_share_331124_ li.first-child {display:inline-block;}
	.sns_share_331124_ li:after {content:''; display:block; position:absolute; right:0; top:0; width:0; height:100%; border-left:1px solid #dcdcdc;}
	.sns_share_331124_ li:first-child:before {content:''; display:block; position:absolute; left:0; top:0; width:0; height:100%; border-right:1px solid #dcdcdc;}
	.sns_share_331124_ li p {font-size:24px;}
	.sns_share_331124_ li a span {display:inline-block;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_331128_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_331128_ > div {}
.layout_331128_ > div:after {content:''; display:block; clear:both;}
.layout_331128_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_331128_ > div > .container_1 {width:20%;}
.layout_331128_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_331128_ > div > .container_1 { width:100%; }
	.layout_331128_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_331128_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_331129_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_331129_ * {box-sizing:border-box;}
.img_331129_ a {display:block; text-decoration:none;}
.img_331129_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_331131_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_331131_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_331131_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_331132_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_331132_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_331132_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 하단 네비게이션  ****************** */

.fnb_331127_ {padding:10px 0;}
.fnb_331127_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_331127_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_331127_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.fnb_331127_ li:first-child:before {display:none;}
.fnb_331127_ li a {display:block; height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#ffffff; line-height:30px; text-decoration:none;}
.fnb_331127_ li a:hover {text-decoration:underline;}

/* ****************** 하단 정보  ****************** */

.footer_info_331126_ {padding:0 10px 15px;}
.footer_info_331126_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_331126_ li {position:relative; display:inline-block; height:22px; padding:0 .8em; font-size:12px; font-family:Arial; color:#888; line-height:22px;}
.footer_info_331126_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#888; opacity:.5;}
.footer_info_331126_ li:first-child {padding-left:0;}
.footer_info_331126_ li:first-child:before {display:none;}
.footer_info_331126_ li a {display:inline-block; height:20px; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_331133_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_331133_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_331133_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_334120_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_334120_ > div {}
.layout_334120_ > div:after {content:''; display:block; clear:both;}
.layout_334120_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_334120_ > div > .container_1 {width:20%;}
.layout_334120_ > div > .container_2 {width:60%;}
.layout_334120_ > div > .container_3 {width:20%;}

@media (max-width:1023px){
	.layout_334120_ > div > .container_1 { width:100%; }
	.layout_334120_ > div > .container_2 { width:100%; }
	.layout_334120_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_334120_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_334121_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_334121_ * {box-sizing:border-box;}
.img_334121_ a {display:block; text-decoration:none;}
.img_334121_ img {max-width:100%; vertical-align:top;}

/* ****************** 하단 네비게이션  ****************** */

.fnb_334122_ {padding:10px 0;}
.fnb_334122_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_334122_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_334122_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.fnb_334122_ li:first-child:before {display:none;}
.fnb_334122_ li a {display:block; height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#ffffff; line-height:30px; text-decoration:none;}
.fnb_334122_ li a:hover {text-decoration:underline;}

/* ****************** 하단 정보  ****************** */

.footer_info_334123_ {padding:0 10px 15px;}
.footer_info_334123_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_334123_ li {position:relative; display:inline-block; height:22px; padding:0 .8em; font-size:12px; font-family:Arial; color:#888; line-height:22px;}
.footer_info_334123_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#888; opacity:.5;}
.footer_info_334123_ li:first-child {padding-left:0;}
.footer_info_334123_ li:first-child:before {display:none;}
.footer_info_334123_ li a {display:inline-block; height:20px; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** 이미지  ****************** */

.img_334124_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_334124_ * {box-sizing:border-box;}
.img_334124_ a {display:block; text-decoration:none;}
.img_334124_ img {max-width:100%; vertical-align:top;}

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_331285_ {
	position:fixed; bottom:10px; right:-70px; width:30px; height:30px; line-height:30px;
	border:1px solid #0256d0; background:#0256d0;
	font-size:0; color:#fff; text-align:center; box-sizing:border-box; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_331285_.on {right:10px;}
.scroll_top_331285_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_331285_ {position:relative; right:-100%; bottom:0; margin-left:-40px; opacity:1;}

@media (min-width:1024px){
	.scroll_top_331285_:hover {opacity:1;}
	.scroll_top_331285_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_331285_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_331285_ {margin-left:-50px;}
}

@media \0screen{
	.scroll_top_331285_:hover {opacity:1;}
	.scroll_top_331285_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_331285_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_331285_ {margin-left:-50px;}
}
